# Generated by Django 3.1.2 on 2020-10-23 09:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201014_1800'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('nama_kegiatan', models.CharField(choices=[('Makan-makan', 'Makan-makan'), ('Belajar Bareng', 'Belajar Bareng'), ('Kumpul aja!', 'Kumpul aja!')], max_length=100)),
            ],
        ),
    ]
